@charset "UTF-8";

/* 基本フォント ------------------------------ */

body {
	color: #000;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic',Avenir, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.5;
}

input,textarea,select {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic',Avenir, arial, helvetica, sans-serif;
	font-size: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}



/* 基本タグ -------------------- */

body,div,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,input,textarea,select,option,label {
	margin: 0px;
	padding: 0px;
}

body {
	background: #fff;
}

@media screen and (max-width: 800px) {/* SP ------ */
html,
body {
	height: 100%;
	min-width: 320px;
}
}

@media screen and (min-width: 800px) {/* PC ------ */
html,
body {
	width: 100%;
	height: 100%;
}
}

img,table {
	border: none;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

ol,ul {
	list-style: none;
}

address,em,cite {
	font-style: normal;
}

fieldset {
	border: none;
}

article, aside, dialog, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* 基本テキストリンク -------------------- */

a {
outline: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.over a:hover{
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
}



/* --------------------------------------------------------------------------------------
 float解除
--------------------------------------------------------------------------------------- */

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0;}
.clearfix { display:inline-block;}
/*\*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/**/


/* --------------------------------------------------------------------------------------
 共通
--------------------------------------------------------------------------------------- */

.en {
	font-family:Avenir, arial, helvetica, sans-serif;
}

.en_link {
	font-family:Montserrat, sans-serif;
}

@media screen and (max-width: 800px) {/* SP ------ */
/*
.load_area {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #270f02 url(/img/common/SP_loading_animation.gif) no-repeat center center;
	text-indent: -9999px;
}
*/
.play_box {
	position: absolute;
	top: 54%;
	width: 100%;
	font-family: 'Ramaraja', serif;
	text-align: center;
	color: #fff;
	font-size: 45px;
	z-index: 100;
}

.play_box p{
	margin: 0 0 0 !important;
	line-height: 1.2;
}

.play_box .btn_play a{
	display: block;
	width: 10%;
	margin: 9px auto 0 auto;
	line-height: 1;
	color: #fff;
}
}

@media screen and (min-width: 801px) {/* PC ------ */
/*
.load_area {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #270f02 url(/img/common/PC_loading_animation.gif) no-repeat center center;
	z-index: 99999;
	text-indent: -9999px;
}
*/
.play_box {
	position: absolute;
	top: 56.555%;
	width: 100%;
	font-family: 'Ramaraja', serif;
	text-align: center;
	color: #fff;
	font-size: 60px;
	z-index: 100;
}

.play_box p{
	margin: 0 0 0 !important;
}

.play_box .btn_play a{
	display: block;
	width: 230px;
	margin: 3px auto 0 auto;
	line-height: 1;
	color: #fff;
}
}


@media screen and (max-width: 800px) {/* SP ------ */
.sp_none {
	display: none;
}
}

@media screen and (min-width: 801px) {/* PC ------ */
.pc_none {
	display: none;
}
}


/* --------------------------------------------------------------------------------------
 レイアウト枠
--------------------------------------------------------------------------------------- */

#wrap {
	position: relative;
	width: 100%;
}

.top #wrap,
.notes #wrap {
	position: relative;
	width: 100%;
	height: 100%;
}


/* --------------------------------------------------------------------------------------
 ページトップ
--------------------------------------------------------------------------------------- */

.top .pagetop_area,
.news .pagetop_area,
.recruit .pagetop_area{
	border-top: none;
}

@media screen and (max-width: 800px) {/* SP ------ */
.pagetop_area {
	padding: 45px 0 0 0;
	margin: 0 auto 40px auto;
	border-top: 2px #c1c1c1 solid;
	text-align: center;
	font-family: 'Ramaraja', serif;
	font-size: 10px;
}

.pagetop_area a{
	display: inline-block;
	color: #000;
}

.pagetop_area span{
	display: block;
	margin: 1px 0 0;
	font-size: 18px;
}

.pagetop_area img{
	width: 50%;
}
}

@media screen and (min-width: 800px) {/* PC ------ */
.pagetop_area {
	padding: 30px 0 0 0;
	margin: 0 auto 120px auto;
	border-top: 2px #c1c1c1 solid;
	text-align: center;
}

.pagetop_area a{
	display: inline-block;
	color: #000;
}

.pagetop_area span{
	display: block;
	margin: 6px 0 0;
	font-size: 34px;
}
}



/* --------------------------------------------------------------------------------------
 ヘッダー
--------------------------------------------------------------------------------------- */
header {
	position: relative;
	width: 100%;
	color: #fff;
}

.top header {
	overflow: hidden;
}

header .inner{
	position: absolute;
	top: 0;
	width: 100%;
}

header .inner a{
	color: #fff;
}

header.black .inner a{
	color: #000;
}

@media screen and (max-width: 800px) {/* SP ------ */
.top header {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 420px;
	overflow: hidden;
}

.top .bx-wrapper,
.top .bx-viewport,
.top .slide_area,
.top .slide_area p {
	position: relative;
	width: 100%;
	height: 100% !important;
	overflow: hidden;
}

header .location_text_area {
	position: relative;
	padding: 4px 0;
	text-align: center;
	color: #000;
}

header .location_text_area i{
	position: absolute;
	left: 2%;
	top: 4px;
	font-size: 22px;
}

header .location_text_area p{
	font-size: 13px;
}

header .location_text_area p a{
	color: #000;
}

header .menu {
	display: table;
	position: absolute;
	right: 0;
	top: 27px;
	width: 60px;
	height: 60px;
	z-index: 102;
	text-align: center;
}

.recruit header .menu,
.news header .menu,
.about header .menu,
.location header .menu,
.notes header .menu{
	top: 0;
}


header .menu a{
	display: table-cell;
	vertical-align: middle;
}

header .menu a img{
	width: 20px;
}

header .menu.active {
	width: 60px;
	height: 60px;
	top: 0;
	background: url(/img/common/ico_ft02.png) no-repeat center center;
	background-size: 16px 16px;
	z-index: 99999;
}

header .menu.active img {
	display: none;
}

header .logo {
	position: absolute;
	left: 36px;
	top: 18px;
	z-index: 101;
}

header nav {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	background: #000;
	font-family: 'Ramaraja', serif;
	font-size: 0;
	text-align: center;
	z-index: 99998;
	color: #000;
}

header nav.top_none {
	top: 0;
}

.fix {
	overflow: auto;
	height: 100%;
}

.fix body {
	overflow: hidden;
	height: 100%;
}


header nav{
	text-align: left;
}

header nav div.clearfix{
	position: relative;
	height: 100%;
	margin: -130px 0 0;
	padding: 40px 0 105px;
	box-sizing: border-box;
	vertical-align: middle;
	text-align: center;
}

header nav.pc_none .location{
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	z-index: 99999;
}

header nav.pc_none .location a{
	display: block;
	background: #141414;
	font-size: 20px;
	color: #fff;
	line-height: 50px;
}

header nav.pc_none .logo_nav {
	display: none;
	position: fixed;
	bottom: 130px;
	width: 100%;
	z-index: 99999;
	text-align: center;
}

header nav.pc_none .logo_nav img{
	width: 60px;
	height: auto;
}

header nav.pc_none .logo_instagram {
	position: fixed;
	bottom: 200px;
	width: 100%;
	z-index: 99999;
	text-align: center;
}

header nav.pc_none .logo_instagram img{
	height: auto;
}

header nav.pc_none .logo_truck2 {
	position: fixed;
	bottom: 70px;
	width: 100%;
	z-index: 99999;
	text-align: center;
}

header nav.pc_none .logo_truck2 img{
	height: auto;
}

header nav.pc_none {
	opacity: 0;
}

header nav.pc_none .logo_sp {
	display: table;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
}

header nav.pc_none .logo_sp a{
	display: table-cell;
	vertical-align: middle;
}

header nav.pc_none .logo_sp a img{
	width: 36px;
}

header nav.pc_none ul{
	display: inline;
	float: left;
}

header nav.pc_none ul li a{
	color: #fff !important;
	font-size: 18px;
	-webkit-text-size-adjust: 100%;
}

header nav.pc_none ul:nth-child(1){
	float: left;
	width: 100%;
}

header nav.pc_none ul:nth-child(2){
	float: right;
	width: 45%;
}

header nav.pc_none ul:nth-child(2) ul{
	width: auto;
	float: none;
}

header nav.pc_none ul li{
	margin: 10px 0 0;
}

header nav.pc_none ul li:first-child{
	margin: 0 0 0;
}

header nav.pc_none ul li:first-child li:first-child{
	margin: 10px 0 0;
}

header nav.pc_none ul span{
	display: block;
	margin: 20px 0 0;
}

header .logo_truck {
	position: absolute;
	top: 35px;
	right: 34px;
	padding: 0 0 0 25px;
	border-left: 1px #fff solid;
	line-height: 24px;
	z-index: 100;
}

header.black .logo_truck {
	border-left: 1px #000 solid;
}

header .logo_truck img{
	vertical-align: middle;
}

header .hd_logo{
	position: absolute;
	top: 35%;
	width: 100%;
	text-align: center;
	z-index: 100;
}

header .hd_logo img{
	width: 36.081%;
	max-width: 136px;
}

header .ico {
	position: absolute;
	bottom: 80px;
	width: 100%;
	z-index: 102;
	text-align: center;
}

header .ico img{
	max-width: 10.810%;
	margin: 0 auto;
}
}

@media screen and (min-width: 801px) {/* PC ------ */
.top header {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 500px;
	overflow: hidden;
}

.top .bx-wrapper,
.top .bx-viewport,
.top .slide_area,
.top .slide_area p {
	position: relative;
	width: 100%;
	height: 100% !important;
	min-height: 500px;
	overflow: hidden;
}

header .logo {
	position: absolute;
	left: 36px;
	top: 14px;
	z-index: 101;
}

header nav {
	position: absolute;
	top: 38px;
	width: 100%;
	font-family:Montserrat, sans-serif;
	font-size: 0;
	text-align: center;
	z-index: 100;
}

header nav li{
	display: inline-block;
	margin: 0 11px;
	font-size: 15px;
}

header .logo_truck {
	position: absolute;
	top: 35px;
	right: 34px;
	padding: 0 0 0 12px;
	line-height: 24px;
	z-index: 100;
}

header.black .logo_truck {
	/* border-left: 1px #000 solid; */
}

header .logo_truck img{
	vertical-align: middle;
}

header .logo_box{
	position: absolute;
	top: 36%;
	width: 100%;
	text-align: center;
	z-index: 100;
}

header .logo_box .play_box{
	position: relative;
	top: 0;
	margin: 106px 0 0;
}

header .slide_area img {
	width: 100%;
}
}



/* --------------------------------------------------------------------------------------
 フッター
--------------------------------------------------------------------------------------- */


footer em {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic',Avenir, arial, helvetica, sans-serif;
}

@media screen and (max-width: 800px) {/* SP ------ */
footer {
	position: relative;
	background: #000;
	color: #fff;
	line-height: 1.6;
}

footer a{
	color: #fff;
}

footer .logo {
	width: 18.918%;
	margin: 0 auto;
	padding: 72px 0 18px 0;
}

footer .ft_menu_sp {
	display: table;
	position: absolute;
	top: 0;
	right: 0;
	width: 61px;
	height: 61px;
	text-align: center;
}

footer .ft_menu_sp a{
	display: table-cell;
	vertical-align: middle;
}

footer .ft_menu_sp a img{
	width: 16px;
	height: 16px;
}

footer .ft_menu_sp.active {
	width: 61px;
	height: 61px;
	background: url(/img/common/ico_ft02.png) no-repeat center center;
	background-size: 16px 16px;
}

footer .ft_menu_sp.active img{
	display: none;
}

footer .ft_menu_sp img{
	width: 100%;
}

footer .ft_menu_area{
	display: none;
}

footer .logo img{
	width: 100%;
}

footer .logo_sp {
	display: table;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
}

footer .logo_sp a{
	display: table-cell;
	vertical-align: middle;
}

footer .logo_sp a img{
	width: 36px;
	vertical-align: middle;
}

footer .logo_truck {
	display: none;
}

footer .logo_truck img{
	vertical-align: middle;
}

footer .link_area .nav_box{
	font-size: 13px;
	font-weight: bold;
}

footer .link_area nav ul{
	display: inline;
	float: left;
}

footer .link_area nav ul a{
	font-size: 18px;
	font-weight: normal !important;
}

footer .link_area nav ul:nth-child(1){
	width: 25%;
	margin: 0 0 0 14%;
}

footer .link_area nav ul:nth-child(2){
	float: right;
	width: 45%;
}

footer .link_area nav ul:nth-child(2) ul{
	width: auto;
	float: none;
}

footer .link_area nav ul li{
	margin: 9px 0 0 0;
}

footer .link_area nav ul span{
	display: block;
	margin: 85px 0 0;
}

footer .link_area nav ul ul li{
	margin: 9px 0 0 0;
}

footer .link_area .location{
	margin: 25px 4% 0 4%;
	font-size: 20px;
	text-align: center;
}

footer .link_area .location a{
	display: block;
	padding: 19px 0;
	border-top: 1px #fff solid;
}

footer .link_area .google_map{
	display: none;
}

footer .link_area .google_map a{
	display: block;
	padding: 4px 0 0;
}

footer .link_area .shop_box {
	display: none;
}

.btn_recruit a {
	display: block;
	background: #141414;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 50px;
}

.btn_truck a {
	display: block;
	width: 100%;
	padding: 8px 0 0px 0;
	background: #000;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 2;
	font-weight: bold;
}
.btn_truck2 a {
	display: block;
	width: 100%;
	padding: 8px 0 30px 0;
	background: #000;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 2;
	font-weight: bold;
}	
}

@media screen and (min-width: 800px) {/* PC ------ */
footer {
	position: relative;
	padding: 81px 0 80px;
	background: #000;
	color: #fff;
	line-height: 1.6;
}

footer a{
	color: #fff;
}

footer .logo {
	position: absolute;
	left: 39px;
	top: 84px;
	width: 107px;
}

footer .logo_truck {
	position: absolute;
	top: 80px;
	right: 41px;
	padding: 0 0 0 12px;
}

footer .logo_truck img{
	vertical-align: middle;
}

footer .ft_menu_sp {
	display: none;
}

footer .link_area {
	width: 810px;
	min-width: 810px;
	margin: 0 auto;
}

footer .link_area .nav_box{
	display: inline;
	float: left;
	width: 359px;
	font-size: 16px;
}

footer .link_area nav ul{
	display: inline;
	float: left;
}

footer .link_area nav ul:nth-child(1){
	width: 201px;
}

footer .link_area nav ul:nth-child(2){
	width: 158px;
}

footer .link_area nav ul span{
	display: block;
	margin: 31px 0 0;
}

footer .link_area .google_map{
	width: 149px;
	margin: 58px 0 0;
	border: 1px #fff solid;
	font-family: 'Ramaraja', serif;
	font-size: 20px;
	text-align: center;
	vertical-align: bottom;
}

footer .link_area .google_map a{
	display: block;
	padding: 4px 0 0;
}

footer .link_area .shop_box {
	display: inline;
	float: left;
	width: 444px;
	font-size: 15px;
}

footer .link_area .shop_box .shop_txt {
	display: table;
	width: 100%;
	margin: 22px 0 0;
	text-align: left;
}

footer .link_area .shop_box .shop_txt:nth-child(1) {
	margin: 0 0 0;
}

footer .link_area .shop_box .shop_txt p{
	display: table-cell;
}

footer .link_area .shop_box .shop_txt p:nth-child(1){
	width: 126px;
}

footer .link_area .shop_box .shop_txt p span{
	display: block;
	margin: 20px 0 0;
}

footer .link_area .shop_box .shop_txt p span:nth-child(1){
	margin: 0 0 0;
}
}


@media screen and (min-width: 800px) and (max-width: 1150px) {/* PC ------ */
footer .link_area {
	width: 740px;
	min-width: auto;
	margin: 0 auto 0 auto;
	padding: 100px 0 0 0;
}

footer .link_area .nav_box{
	display: inline;
	float: left;
	width: 40%;
	font-size: 16px;
}

footer .link_area nav ul{
	display: inline;
	float: left;
}

footer .link_area nav ul ul{
	display: block;
	float: none;
	white-space: nowrap;
}

footer .link_area nav ul:nth-child(1){
	width: 50%;
}

footer .link_area nav ul:nth-child(2){
	width: 50%;
}

footer .link_area .shop_box {
	display: inline;
	float: left;
	width: 58%;
	font-size: 15px;
	white-space: nowrap;
}

}


















